masigpro {oneChannelGUI} | R Documentation

## The function executes maSigPro analysis

### Description

The function creates: 1. Create a regression matrix for the full regression model (make.design.matrix function). 2. Computes the p-value associated to the F-Statistic of the model, which is used to select significant genes (p.vector function). 3. Applies a variable selection procedure to find significant variables for each gene (T.fit function). This will ultimatelly be used to find which are the profile differences between experimental groups. 4. Finally, it generates lists of significant genes according to R-squared of the models (get.siggenes function). To know more about the various steps see maSigPro help.

### Usage

    masigpro()

### Author(s)

Raffaele A Calogero

### See Also

masigpro.edesign, masigpro.view

[Package oneChannelGUI version 1.8.10 Index]